body  {
  background-image: url(images/rx_bg.gif);
  background-attachment: fixed;
  background-repeat: repeat-x;
  background-color:#ffffff;
}
body,table,.text,h1,h2,h3,.menu a	{
  font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
  color: #5a5959;
  font-size: 11px;
  text-decoration:none;
}
h1,h2,h3  {
  font-weight:bold;
}
a,.aforce,.menu a:hover	{
	color:#860020;
	text-decoration:underline;
}
.gobtn  {
  color:#ffffff;
  background-color:#860020;
  font-weight:bold;
  padding:5px;
  font-size:12px;
  width:165px;
}
.hdrcell  {
  background-color: #860020;
  color:#ffffff;
}
.menu td  {
  font-weight:bold;
  border:1px solid #e8e8e8;
}
.stdshell,.contentshell  {
  background-image: url(images/ibr_bg_cell.gif);
  background-repeat: repeat-x;
  background-color:#ffffff;
  border:1px solid #e8e8e8;
  width:100%;
}
#scroller  {
  height:250px;
  overflow:auto;
  padding:5px;
}
.cellhdr  {
  font-weight:bold;
}
.footer,.cellhdr,.displaybotbanner,.footer a,.displaybotbanner a  {
  background-color:#3f3f49;
  color:#ffffff;
}
.lgehdr,.price  {
  font-weight:bold;
  font-size:13px;
}
.price,.colortxt  {
  color:#860020;
}
.footer  {
  text-align:center;
  padding:2px;
}
.colcell {
  background-color:#860020;
}
submit,select,textarea,input {
	font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size:11px;
	color:#5a5959;
}
input[type="text"],select,textarea,input[type="password"] {
	font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size:11px;
	color:#5a5959;
	border:1px solid #A0A0A0;
}
input[type="button"];input[type="submit"] {
	font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size:11px;
}
.state_field  {
  background-color:#860020;
  color:#ffffff;
}
.state_field_hlight  {
  background-color:#ffe8ed;
  color:#45424e;
}

.navi  {
  border-bottom:1px solid #a8a8a8;
  border-top:1px solid #575757;
  background-color: #323232;
  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1b1b1b), to(#6f6f6f));
  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #1b1b1b, #6f6f6f);
  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #1b1b1b, #6f6f6f);
  /* IE 10 */
  background: -ms-linear-gradient(top, #1b1b1b, #6f6f6f);
  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #1b1b1b, #6f6f6f);
}

.navi div {
  float:right;
}

.navi a  {
  color:#bababa;
  line-height:28px;
  display:block;
  float:left;
  padding: 0 20px 0 20px;
  text-decoration:none;
  font-weight:bold;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.7);
  border-right:1px solid #575757;
  border-left:1px solid #7f7e7e;
  margin:0px;
}

.navi a:hover  {
  background:#6f6f6f;
}